@font-face{
  font-family:'Barlow';
  font-style:normal;
  font-weight:300;
  font-display:swap;
  src:url('barlow-300.woff2') format('woff2');
}
@font-face{
  font-family:'Barlow';
  font-style:normal;
  font-weight:400;
  font-display:swap;
  src:url('barlow-400.woff2') format('woff2');
}
@font-face{
  font-family:'Barlow Condensed';
  font-style:normal;
  font-weight:300;
  font-display:swap;
  src:url('barlow-condensed-300.woff2') format('woff2');
}
@font-face{
  font-family:'Barlow Condensed';
  font-style:normal;
  font-weight:400;
  font-display:swap;
  src:url('barlow-condensed-400.woff2') format('woff2');
}
@font-face{
  font-family:'Barlow Condensed';
  font-style:normal;
  font-weight:700;
  font-display:swap;
  src:url('barlow-condensed-700.woff2') format('woff2');
}
@font-face{
  font-family:'Barlow Condensed';
  font-style:normal;
  font-weight:900;
  font-display:swap;
  src:url('barlow-condensed-900.woff2') format('woff2');
}
